<component name="libraryTable">
  <library name="Gradle: androidx.savedstate:savedstate:1.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/fc1f87ad5b0b1791c9d22fa344f7544c/transformed/jetified-savedstate-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/fc1f87ad5b0b1791c9d22fa344f7544c/transformed/jetified-savedstate-1.1.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/fc1f87ad5b0b1791c9d22fa344f7544c/transformed/jetified-savedstate-1.1.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.savedstate/savedstate/1.1.0/73464c2c55129727354a95ffa91dc9c2cf0c78b/savedstate-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>